WordPress 2.5 Problemer

Der er opstået nogle problemer med hensyn til opdateringen til WordPress 2.5. Fejlen skete da siden skulle konverteres til UTF-8 tegnsættet via et script. Scriptet gjorde opgaven perfekt og som det tydeligt kan ses er der ingen problemer med danske bogstaver på Archlinux.dk. Problemet er blot at scriptet ødelagde forummet der ligger i samme databasen og der ikke blev lavet backup af disse tabeller da det ikke var forudset at scriptet kunne finde på at røre disse.

Er klar over det er en kæmpe brøler men heldigvis er der en lidt gammel backup af forummet som ligger på en anden computer. Dog har jeg kontaktet hosten for at høre om det er muligt at køre databasen en dag tilbage for at undgå unødvendige skader. Derfor afventer jeg svar fra hosten før jeg gør mere ved sagen.

Hvis det kan undgås så lad værd med at benytte forummet indtil yderlige information.

P.S Ja tak, jeg er en kæmpe torsk der burde have set sourcen igennem på det konverteringsscript og jeg tager skylden for det hele.

Skriv en kommentar

Kopier venligst strengen PNynhY til nedenstående felt: